<?xml version="1.0" encoding="UTF-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="26.4dp"
    android:height="26.4dp"
    android:viewportWidth="27"
    android:viewportHeight="27">
    <group>
        <path
            android:fillColor="@color/colorAccent"
            android:fillType="evenOdd"
            android:pathData="M0,13.2C0,5.907 5.907,0 13.2,0c7.293,0 13.2,5.907 13.2,13.2 0,7.293 -5.907,13.2 -13.2,13.2C5.907,26.4 0,20.493 0,13.2z" />
    </group>
    <group
        android:translateX="5"
        android:translateY="7">
        <path
            android:fillColor="#FFF"
            android:pathData="M15.766,0.24a0.788,0.788 0,0 0,-1.132 0L5.05,10.027 1.366,6.265a0.788,0.788 0,0 0,-1.132 0,0.83 0.83,0 0,0 0,1.156l4.25,4.34c0.312,0.319 0.82,0.319 1.132,0l10.15,-10.366a0.83,0.83 0,0 0,0 -1.156z" />
    </group>
</vector>

